anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-11-06T17:31:15.228+0000
createdBy:
  href: https://cad.onshape.com/api/users/55fb0c50e4b0313712a2b623
  id: 55fb0c50e4b0313712a2b623
  image: /images/placeholder-user.png
  name: he es
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/de643e5d677d44b990574d15/workspaces/20cb6902b58d4dcc979a089d
  id: 20cb6902b58d4dcc979a089d
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/de643e5d677d44b990574d15
id: de643e5d677d44b990574d15
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-11-10T15:53:40.509+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55eb1024e4b0639ab135841e
  id: 55eb1024e4b0639ab135841e
  image: /images/placeholder-user.png
  name: Lara Heisser
  state: 1
name: Heisserton Shopping Mall & Movie Theater
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55fb0c50e4b0313712a2b623
  id: 55fb0c50e4b0313712a2b623
  image: /images/placeholder-user.png
  name: he es
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/de643e5d677d44b990574d15/w/20cb6902b58d4dcc979a089d?t=1447170823870
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/de643e5d677d44b990574d15/w/20cb6902b58d4dcc979a089d/s/300x170?t=1447170823870
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/de643e5d677d44b990574d15/w/20cb6902b58d4dcc979a089d/s/300x300?t=1447170823870
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/de643e5d677d44b990574d15/w/20cb6902b58d4dcc979a089d/s/70x40?t=1447170823870
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/de643e5d677d44b990574d15/w/20cb6902b58d4dcc979a089d/s/600x340?t=1447170823870
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
